﻿.bg{ background-image:url(../img/bg1.jpg); }
.pgContainer{ display:table; width:100%; height:100%; min-height:100%; background:url(../img/intro_logo.png) no-repeat center;  }
.pgContainer-inner{ display:table-cell; vertical-align:middle; }


.content{ width:900px; height:700px; margin:0 auto; text-align:left; color:#75909d; position:relative; }

.ques{ list-style:none; padding:0; margin:0; position:absolute; top:360px; left:100px;}

.ans .btn_go{ padding:10px 40px; font-size:30px; text-align:center; border:1px solid #000000; color:#75909d; border:1px solid #75909d; position:absolute; top:500px; right:100px; }

.ans .btn_go:hover{ background:rgba(230,230,255,0.3); text-decoration:none; }